Subject: bug#46439: 26.1; command “break” within gdb afterwards run “list 1” infinitely

From: Eli Zaretskii <[email-masked]>
Date: Thu, 11 Feb 2021 22:35:03 +0200

[Please use Reply All to keep the bug tracker CC'ed on all messages.]

> From: Alexandre Garreau <[email-masked]>
> Date: Thu, 11 Feb 2021 21:22:16 +0100
> 
> Turned out the *minimal* requirement to reproduce are: compiling with 
> debugging symbols AND doing that in a directory containing 
> a non-ascii character (which will end inside the binary, and create the 
> problem even if you’re not anymore in a such path afterward).

Ah, that one...  This is already fixed in later Emacs versions, part
of it in Emacs 27 and the rest on the master branch.  Can you try a
newer Emacs version?